/* -------------------------------- 

Primary style

-------------------------------- */

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


body {
  font-size: 100%;
  font-family: "Roboto", sans-serif;
  color: #3d3536;
  background-color: white;
}


body, html {
  /* important */
  height: 100%;
  width: 100%;*/
  margin: 0px;
  padding: 0px;
}


a {
	
	
  color:#00E5EE;
  text-decoration: none;
}

a: hover{
	
color: black; 
}

a.two {
	font-family: 'Poller One', cursive;
	
  color:#FFF;
  text-decoration: none;
}

a.two: hover{
	
color: black; 
}
a.two:active {
    color: black;
}

a.three{
	font-family: 'Poller One', cursive;
	
  color:#00E5EE;
  text-decoration: none;
}

a.three: hover{
	
color: black; 
} /* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */

.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 93%;
   
  /*--768px--*/
  margin: 0 auto;
}

.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}


/* -------------------------------- 

Main components 

-------------------------------- */

.cd-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 50px;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  z-index: 2;
}

.cd-header:after {
  content: "";
  display: table;
  clear: both;
}

.cd-header #cd-logo {
  float: left;
  max-width: 40%;
  height: 70px;
  <!--margin: 13px 0 0 5%;-->
}

.cd-header #cd-logo img {
	width: 33%
	max-width: 180px;
  display: block;
}
@media only screen and (min-width: 768px) {
  .cd-header {
    height: 65px;
	width: 100%;
  }
  
.cd-header #cd-logo {
   margin: 1px 0 0 10px;
   max-width: 40%; 

  }
}





.cd-main-nav {
	
  display: inline-block;
  margin-right:5px;
  float: right;
  width: 44px;
  height: 100%;
  background: url("../img/cd-icon-menu.svg") no-repeat center center;
  background-size: 44px 44px;
  cursor: pointer;
}

.cd-main-nav ul {
padding: 0px;
margin:0px;
text-align: center;
display: inline-block;


  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}

.cd-main-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}

.cd-main-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #2f292a;
  border-top: 1px solid #453c3d;
  color: #FFF;
}
@media only screen and (min-width: 768px) {
  .cd-main-nav {
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
  }
  .cd-main-nav ul {
	  
padding: 0px;
margin:0px;
text-align: center;
display: inline-block;
	  
	white-space:nowrap; 
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 70px;
  }
  .cd-main-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .cd-main-nav li {
    display: inline-block;
    margin-left: 1em;
  }
  .cd-main-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
    padding: .6em 1em;
    border-top: none;
    color: #3d3536;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    font-size: 0.875rem;
  }
  .no-touch .cd-main-nav a:hover {
    color: #99a478;
  }
}

.cd-main-content {
  /* you need to assign a min-height to the main content so that the children can inherit it*/
  height: 100%;
  position: relative;
  z-index: 1;
}


.cd-fixed-bg {
  position: relative;
  min-height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}

.cd-fixed-bg h1, .cd-fixed-bg h2 {
  position: absolute;
  left: 50%;
  top: 22%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 1170px;
  text-align: center;
  font-size: 25px;
 
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
}@media (max-width: 480px) and (orientation:portrait) {
	.cd-fixed-bg h1, .cd-fixed-bg h2 {
 font-size: 8vw;
}
}


@media (min-width: 2200px) and (orientation:landscape) {
.cd-fixed-bg h1, .cd-fixed-bg h2 {
 font-size: 2vw;
}
}

@media (min-width: 481px) and (max-width: 801px) and (orientation:portrait) {
	.cd-fixed-bg h1, .cd-fixed-bg h2 {
 font-size: 9vw;
}
}
@media (min-width: 481px) and (max-width: 801px) and (orientation:landscape){
	.cd-fixed-bg h1, .cd-fixed-bg h2 {
 font-size: 4vw;
}
}
@media (min-width: 802px) {
	.cd-fixed-bg h1, .cd-fixed-bg h2 {
 font-size: 5.5vw;
}
}




.cd-fixed-bg h5, .cd-fixed-bg p {
  position: absolute;
  left: 50%;
  top: 43%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 100%;
  max-width: 1170px;
  text-align: center;
  font-size: 30px;

  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  color: white;
}
@media (max-width: 480px) and (orientation:portrait){
	.cd-fixed-bg h5, .cd-fixed-bg p {
 font-size: 6vw;
}
}
@media (max-width: 480px) and (orientation:landscape) {
	.cd-fixed-bg h5, .cd-fixed-bg p {
 font-size: 4vw;
}
}
@media (min-width: 481px) and (max-width: 801px) and (orientation:portrait) {
	.cd-fixed-bg h5, .cd-fixed-bg p {
 font-size: 3vw;
}
}
@media (min-width: 802px) {
	.cd-fixed-bg h5, .cd-fixed-bg p {
 font-size: 1.5vw; /*3vw*/
}
}



.button1 {
  position: absolute;
  left: 36%; /*34*/
  right: 36%;
  top: 65%;
  border-radius: 10px; 
   border: 3px solid #fff;
    color: #fff !important;
	    background: #00C5CD; /* transparent;*/
    clear: both;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
	/*font-size: 3vw;*/ 
    font-weight: 400;
    letter-spacing: 0.5px;
    margin-top: 20px;
    padding: 10px;
    text-transform: uppercase;
}
@media (max-width: 480px) {
	.button1 {
 font-size: 2.5vw;
}
}

.button1:hover{
	background-color: black;
    color: black;
}

.cd-fixed-bg.cd-bg-1 {
  background-image: url("../img/dymod-min.png");
 background-size:100%;
width:100%;
 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.cd-fixed-bg.cd-bg-2 {
  background-image: url("../img/dy22-min.png");
 background-size:100%;
width:100%;

-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.cd-fixed-bg.cd-bg-3 {
  background-image: url("../img/image0081-min.png");
 background-size:100%;
width:100%;
 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.cd-fixed-bg.cd-bg-4 {
  background-image: url("../img/twins1-min.png");
  background-size:100%;
width:100%; 
 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.cd-fixed.cd-bg-5 {
  background-image: url("../img/img-min.jpg");
  background-size:100%;
width:100%; 
 position: relative;
  min-height: 22%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;

}


.cd-scrolling-bg {
  position: relative;
  min-height: 50%;
  padding: 4em 0;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.cd-scrolling-bg.cd-color-4 {
  position: relative;
  min-height: 2.5%;
  padding: 1em 0;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.cd-scrolling-bg.cd-color-5 {
  position: relative;
  min-height: 100%;
  padding: 4em 0;
  line-height: 1.6;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  z-index: 2;
}.cd-scrolling-bg.cd-color-1 {
  background-color: #1e435f; 
  <!--#0e0e0e;-->
  <!--#3d3536;-->
  color: #a6989a;
}
.cd-scrolling-bg.cd-color-2 {
  background-color: #99a478;
  color: #3d3536;
}

.cd-scrolling-bg.cd-color-3 {
  background-color: #39656e;
  color: #3d3536;
}

.cd-scrolling-bg.cd-color-4 {
  background-color: #000000;
  color:#FFF;
}

.cd-scrolling-bg.cd-color-5 {
  background-color: #076464;
  color: #076464;
}



@media only screen and (min-width: 768px) {
	

.cd-scrolling-bg.careers {
  background-color: #f3f3f3;
  color:#000000;
}

 

  
.cd-scrolling-bg {
    padding: 8em 0;
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 2;
    font-weight: 300;
  }
}

.button{
	
    border: 3px solid #fff;
    color: #fff !important;
	    background: transparent;
    clear: both;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 20px;
    padding: 15px 25px;
    text-transform: uppercase;
 
}

.button:hover{
	background-color: #555555;
    color: white;
}



h1{
	
	color: white;
	font-size: 34px;
	font-family: 'Poller One', cursive;
}@media (max-width: 480px){
	h1{
 font-size: 6vw;
}
}@media(min-width: 800px){
	h1{
		font-size: 5vw; 
	}
}

h2 {
	/*font-size: 4vw; */
	color:white;
	font-size: 24px;
	font-family: 'Poller One', cursive; 
}@media (max-width: 480px){
	h2 {
 font-size: 4vw;
}
}@media (min-width: 800px){
	h2 {
 font-size: 3vw;
}
}

h3 {
	color:white;
	font-size: 14;
 
	font-family: 'Poller One', cursive;
}@media(max-width: 480px){
	h3 {
 font-size: 3vw;
}
}@media(min-width: 800px){
	h3 {
 font-size: 2vw;
}
}

p {
	font-size: 18px;
	/*font-size: 4vw; */
	color: white; 
	font-family: 'Lora', serif;
}@media (max-width: 480px){
 p{
 font-size:3vw;
}
}@media (min-width: 800px){
 p{
 font-size: 1.5vw;
}
}

/***************************************************************If an announcement is long in description, you can change 
the height of the update div, and the update box will show the annoucenment in the box correctly.***********************************************************************/



div.update{
	border-radius: 5px;
	font-family: 'Poller One', cursive;
	font-size: 16px;
	text-align:center; 
position: absolute;
  left: 0%; /*34*/
  right: 0%;
  top: 65%;  /*55*/
	height:75%;
	width:100%;

	color: white;
	padding: 10px 20px 30px 20px; 
}@media (max-width: 480px){
 div.update{
 font-size:3vw;
}
}@media (min-width: 800px){
 div.update{
 font-size: 1.5vw;
}
}


 
/* make keyframes that tell the start state and the end state of our object */
 
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
	opacity:0;  /* make things invisible upon start */
	-webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:3s;
	-moz-animation-duration:3s;
	animation-duration:3s;
}
 
.fade-in.one {
-webkit-animation-delay: 0.7s;
-moz-animation-delay: 0.7s;
animation-delay: 0.7s;
}
 
.fade-in.two {
-webkit-animation-delay: 1.2s;
-moz-animation-delay:1.2s;
animation-delay: 1.2s;
}
 
.fade-in.three {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}

.fade-in.three {
-webkit-animation-delay: 1.6s;
-moz-animation-delay: 1.6s;
animation-delay: 1.6s;
}


 
/*---make a basic box ---*/
.box{
	
border: 3px solid ; 
    color: #fff !important;
width: 35%;
height:130px; /*80%*/
position: relative;
left: 15%;
right:5%;
margin: 5px;
float: left;
border-radius: 10px; 
padding: 8px 5px 10px 5px; 
background:#00C5CD; /*#00E5EE; /*#0BB5FF;*/
}@media (max-width: 480px) and (orientation:portrait){
	.box {
 font-size: 2vw;
}
}
@media (max-width: 480px) and (orientation:landscape) {
	.box{
 font-size: 2vw;
}
}
@media (min-width: 481px) and (max-width: 801px) {
	.box{
 font-size: 12px;
}
}
@media (min-width: 802px) {
	.box {
 font-size: 1.5vw;
}
}

 
 







.updatebtn{
	border-radius: 10px;
   border: 3px solid ; 
    color: #fff !important;
	    background:#00E5EE; /* #0EBFE9; /*transparent;*/
    clear: both;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
 width: 500px;
    padding: 6px 6px;
    text-transform: uppercase;
 
}@media (max-width: 480px) and (orientation:portrait){
	.updatebtn {
 font-size: 2vw;
}
}
@media (max-width: 480px) and (orientation:landscape) {
	.updatebtn{
 font-size: 2vw;
}
}
@media (min-width: 481px) and (max-width: 801px) {
	.updatebtn{
 font-size: 12px;
}
}
@media (min-width: 802px) {
	.updatebtn{
 font-size: 12px;
}
}

.updatebtn:hover{
	background-color: #555555;
    color: white;
}

div.divider{
	background-color:#0000;
	background: url("../img/bannerdesign-min.png");
	background-repeat: repeat-x; 
	width:100%;
	height: 70px; 
	
	
}

.News{
	
border: 3px solid ; 
    color: transparent;
width: 40%;
height:130px; /*80%*/
position: relative;
left: 30%;
right:30%;
margin: 5px;
float: left;
border-radius: 10px; 
padding: 8px 5px 10px 5px; 
background:transparent; /*#00E5EE; /*#0BB5FF;*/
}@media (max-width: 480px) and (orientation:portrait){
	.box {
 font-size: 2vw;
}
}
@media (max-width: 480px) and (orientation:landscape) {
	.box{
 font-size: 2vw;
}
}
@media (min-width: 481px) and (max-width: 801px) {
	.box{
 font-size: 12px;
}
}
@media (min-width: 802px) {
	.box {
 font-size: 1.5vw;
}
}



/**pop up window*/

#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#26262c;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:640px;
  height:850px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 5px;
  text-align: center;
}
#boxes #dialog {
  width:650px; 
  height:auto;
  padding: 10px 10px 10px 10px;
  background-color:#ffffff;
  font-size: 15pt;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	color: red;
}
 
.dashboard {
    position: relative;
    padding-bottom: 50%;

    height: 0;
    overflow: hidden;
}

.dashboard iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 90%;
    height: 90%;
}